OpenMosixview Multiple Insecure Temporary File Creation Vulnerabilities

Solution:
Gentoo has released an advisory (GLSA 200504-20) and an updated eBuild to address this issue. Gentoo users may apply the updates by issuing the following sequence of commands as a superuser:
emerge --sync
emerge --ask --oneshot --verbose ">=sys-cluster/openmosixview-1.5-r1"



 

Privacy Statement
Copyright 2010, SecurityFocus